@charset "utf-8";
/* CSS Document */

.main-centralbox {
	width:		100%;
	/*height:		300px;*/
	margin:		1px 0 1px;
	background:	#144B88 url(../img/home_central_bg.gif) repeat-x bottom;
	overflow:	auto;
}
.main-content {
	width:		100%;
	height:		100%;
	clear:		both;
	overflow:	auto;
	/*margin-top:	2px;*/
}

.main-about {
	float:		left;
	width:		660px;
	margin:		0 0;
	text-align:	left;
	position:	relative;
}

.main-about-header {
	padding:	2px 10px;
	margin-bottom: 2px;
	background:	#DDD;
	color:		#144B88;
	font:		bold 15px Arial,Helvetica,Verdana;
}

.main-about a:link, .main-about a:visited {
	color:		#2463A9;
	text-decoration:none;
}

.main-about a:hover{
	text-decoration:underline;
}

.main-news {
	float:		right;
	width:		305px;
	height:		475px;
	overflow:	hidden;
	background:	#EEE url(../img/bg_news.gif) repeat-x bottom;
	font:		normal 13px Arial;
	position:	relative;
	margin-bottom: 3px;
}

.main-news-header {
	height:		17px;
	padding:	2px 16px;
	background:	#777777 url(../img/news_header_decor.gif) no-repeat right;
	color:		white;
	font:		bold 15px Arial,Helvetica,Verdana;
	border-bottom: 1px solid white;
}

.main-news-news {
	padding:	2px 16px;
	font-size: 12px;
}

.main-news-news span {
	font-size: 12px;
}

.main-news .news-link {
	font:		bold 13px/35px Arial;
}

.main-news a:link, .main-news a:visited {
	color:		#003C7E;
	text-decoration:none;
}

.main-news a:hover{
	text-decoration:underline;
}